New Features and Enhancements:

Issues Resolved:

Compatibility:

Note: Privilege Management for Windows client 5.3.230.0 SR3 is certified with ePO Server 5.9 and 5.10.

Note: Privilege Management for Mac client 5.2.27899.0 GA is certified with ePO Server 5.9; 5.2.29409.0 SR1 is certified with ePO Server 5.10.

Note: If you are using an older version of the Privilege Management Reporting database, some reports may not return data, and some levels of performance may be reduced.

Using ePO to query fields or import events that contain fields that are not present in the Privilege Management Reporting database causes errors to be displayed. Fields will not be present in the Privilege Management Reporting database if the functionality was implemented in a subsequent release.

Note: Please also see the McAfee ePO compatibility list: kc.mcafee.com/corporate/index?page=content&id=KB51569

Note: If the version of McAfee MOVE is compatible with the McAfee Agent you are using, then Privilege Management is also compatible. The following McAfee supported versions of the MOVE Multi-Platform Client are compatible with this version of the Privilege Management client. The agentless version of McAfee MOVE is not supported.